import { useState } from "react";

export const useSidebar = () => {
  const [isOpen, setIsOpen] = useState<boolean>(false);

  const toggleSidebar = () => {
    setIsOpen(prev => !prev);
  };

  return {
    isOpen,
    toggleSidebar,
  };
};
